Lotus Domino bindsock PATH Buffer Overflow Vulnerability

Solution:
This vulnerability is not present in version 5.0.9a. Administrators are advised to upgrade as soon as possible.


Lotus Domino 5.0

Lotus Domino 5.0.1

Lotus Domino 5.0.2

Lotus Domino 5.0.3

Lotus Domino 5.0.4 a

Lotus Domino 5.0.4

Lotus Domino 5.0.5

Lotus Domino 5.0.6

Lotus Domino 5.0.6 a

Lotus Domino 5.0.7

Lotus Domino 5.0.7 a

Lotus Domino 5.0.8

Lotus Domino 5.0.9


 

Privacy Statement
Copyright 2010, SecurityFocus